unit uFrameConfiguracion;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms, 
  Dialogs, ExtCtrls;

type
  IConfiguracionFrame = interface
  ['{07F3EDBF-DFED-4B76-ADC7-0D3B83FB6F9B}']
    procedure Init;
    procedure Finalize;
  end;

  TFrameConfiguracion = class(TFrame, IConfiguracionFrame)
  protected
    procedure Finalize; virtual; abstract;
  public
    procedure Init; virtual; abstract;
  end;

implementation

{$R *.dfm}

{ TFrameConfiguracion }


end.
